
CephFS - Backport #56104

pacific: mgr/volumes: subvolume ls with groupname as '_nogroup' crashes

06/20/2022 04:20 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nikhilkumar Shelke   

Target version: v16.2.11   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/46806

Related issues:

Copied from CephFS - Bug #55759: mgr/volumes: subvolume ls with groupname as ... Resolved

History

#1 - 06/20/2022 04:20 AM - Backport Bot

- Copied from Bug #55759: mgr/volumes: subvolume ls with groupname as '_nogroup' crashes added

#2 - 06/22/2022 10:11 AM - Nikhilkumar Shelke

- Description updated

- Status changed from New to In Progress

- Assignee set to Nikhilkumar Shelke

#3 - 07/11/2022 01:34 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/46806

 

merged

#4 - 07/12/2022 07:03 AM - Nikhilkumar Shelke

- Status changed from In Progress to Resolved

- Target version set to v16.2.10

#5 - 07/23/2022 10:12 AM - Ilya Dryomov

- Target version changed from v16.2.10 to v16.2.11
